Subject: [bug#40373] [PATCH] guix: new command "guix run-script"

From: Konrad Hinsen <[email-masked]>
Date: Thu, 14 May 2020 11:29:36 +0200

Hi everyone,

Since this proposition does not seem to be going anywhere, I have
submitted an alternative patch as bug#41253 which simply adds script
execution to "guix repl", with no changes to the existing behavior, nor
any new command. For my tutorial, I will use shell scripts that hide the
guix command line from view, so that I do not have to explain it.

This bug can thus be closed, and I'd have done it already if I knew
how. I couldn't find any instructions.

Cheers,
  Konrad.